name = "ViaFabric"
filename = "viafabric-0.4.5+263-main.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3646/77/viafabric-0.4.5+263-main.jar"
hash-format = "sha1"
hash = "e4300bff353e199673cb875c991fede87bd6d111"

[update]
[update.curseforge]
file-id = 3646077
project-id = 391298
